#block-c-0,#block-c-2,#block-d-0
{
   background: #c4c0a2;
}

.blockcalendar table, .blockcalendar li, .blockcalendar a, .blockcalendar a:link, .blockcalendar a:visited, .blockcalendar a:hover {
    
    font-size: 13px;
    
}
.postcontent ul > li::before, .post ul > li::before, .textblock ul > li::before {
    
    content: none;
}
